* {padding:0;margin:0} /* Обнуляем у всех эл-тов! */

/* чтобы IE и др.браузеры, не понимающие новых HTML5 воспринимали их как блочные эл-ты, иначе все коряво будет */
header, nav, article, section, details, footer, figure, figcaption, aside, hgroup {display: block;}

img {border:0}
p,div,table {text-align:left;}

h4, h5, h6 {
  text-align:left;
  font-weight:normal;
}

h2 { font-size: 28px; padding: 8px 0px 8px 0px; font-weight:500; color:#32719e;
  font-family: Helvetica, Arial, sans-serif;
  margin:0px;
}
h3, .caption3 { 
  font-weight:normal;
  color:#32719e;
  font-family:Verdana,Arial;
  font-size:110%;  
  margin: 26px 0 16px 0;
  text-indent:0;
  line-height:120%;
  text-align:left;
}
h4 { font-size: 24px; margin: 14px 0 8px 0; font-weight:500; color:#32719e;}
h5 { font-size: 24px; margin: 14px 0 8px 0; font-weight:700; color:#32719e;}
h6 { font-size: 24px; margin: 14px 0 8px 0; font-weight:700; color:#32719e;}

h1 {
/*padding: 8px 0px 14px 0px;*/
  font-family: Helvetica, Arial, sans-serif;
  font-size: 24pt;
  font-weight: Normal;
  color: #409ddf; /* #1c87b7; голубой */
  text-shadow: none;
  padding-top:8px;
  text-align:center;
  line-height:120%;
}

h2, .caption2 {
  font-weight:normal;
  text-align:center;
  color:#e66811; /* оранж */
  font-family:Verdana,Arial;
  font-size:26px;
  line-height:120%;
}

/*
a:link, a:visited {color:#5a8ed4}
a:hover {color:#FF7902}
*/

A:link, A:visited {color: #2d5277; text-decoration: underline;}  /* Темный #2D5277; */
//A:link, A:visited {text-decoration: none; border-bottom: 1px solid #2d5277;}
A:hover   {color: #f26d00; text-decoration: none;}


p {line-height:120%}

html {
  height: 100%;
  color: #333; /* базовый цвет шрифта */
  font-size: 18px;
  font-family: calibri, sans-serif, Arial, Verdana;
  line-height: 120%;
/*  margin:51px 0 0 0;*/
  padding:0;
}

body { /* margin-top - Отступ сверху нужен, т.к.полоса меню плавает поверх самой стр */
  margin-top:51px;
/*  margin:70px 18px 16px 18px;*/
  /*margin:0;*/
  height: 100%;
  background-color:white;
  padding:0px;
  position:relative;
  line-height:140%;
  color: #000;
}

.titlesub_l {
  font-family: Helvetica, Arial, sans-serif;
  margin:0px;
  text-align:left;
  color:#dddddd; font-family: Arial; font-size:22px; line-height:110%;
}
.titlesub_d {
  font-family: Helvetica, Arial, sans-serif;
  margin:0px;
  text-align:left;
  color:black; font-family: Arial; font-size:22px; line-height:110%;
}
.title_stripe {
  font-family: Helvetica, Arial, sans-serif;
  margin:0px;
  text-align:left;
  color:black; font-family: Arial; font-size:28px; line-height:110%;
}


.text {text-indent:30px; margin-top:12px; text-align:Justify;}
.text2 {margin-top:12px; text-align:Justify;}

.b, .bold {font-weight:bold}
.redbold { font-weight:bold; color:#cd4050}
.greenbold { font-weight:bold; color:#4e9c23}
.bluebold { font-weight:bold; color:#3f80b2}
.u { text-decoration: underline;}
.boldunderline, .bu {font-weight:bold; text-decoration: underline;}

.caption {
  color:#191970;
  font-size:23px;
  font-family:Verdana,Arial;
  text-align:center;
  font-weight:normal;
  margin-top:20px;
  margin-bottom:8px;
  line-height:120%;
}

.lozung {
  margin-top:26px;
  font-size:140%;
  font-variant:small-caps;
  text-align:center;
  color:#0074d6;
}

.caption4 {
  font-weight:bold; /*normal;*/
  color:#3b516d;
  font-family:Verdana,Arial;
  font-size:18px;  
  margin: 12px 0 12px 0;
  text-indent:0;
  line-height:120%;
}

.supemail {  
  vertical-align:middle;
  display:inline-block;
  background: url(/img/supporteml.png) no-repeat;
  width:218px;
  height:24px;
}

a.btn_big {
  color: #fff; /* цвет текста */
  text-decoration: none; /* убирать подчёркивание у ссылок */
  user-select: none; /* убирать выделение текста */
  background: #0086c2; /* фон кнопки */
  padding: .6em 1.5em; /* отступ от текста */
  outline: none; /* убирать контур в Mozilla */
  font-size:24px;  
  line-height:40px;
  display:inline-block;
  max-width:500px;
  border-radius:10px;
} 
a.btn_big:hover, a.btn_big:active { background: #2da5db; }

.tb { margin-top:10px; margin-bottom:10px; auto; border-top:1px solid #a0a0a0; background-color:#fefefe; border-spacing:0; border-collpase:0}
.tb thead tr td {
  background-color: #d6d6d6;
  padding-left:8px; padding-right:8px;
  font-size:120%;
}
.tb tr td {
  border-bottom:1px solid #a0a0a0;
  border-left:1px solid #a0a0a0;
  padding: 5px 8px;
  vertical-align:top;
}
.tb tr td:last-child { border-right:1px solid #a0a0a0}

/* Блоки вставки */ 

.box_orange_left, .box_green_left {
   border-left:5px solid #f4a53d;
   background-color: #fff2e0;
   font-family:Arial Narrow, Arial;
   font-size:90%;
   font-style:italic;
   margin:20px 30px 13px 20px;
   padding:12px;
}
.box_orange_left p, .box_green_left p, { line-height:150%;}

.box_green_left { border-left:5px solid #3da856; background-color: #d6fddf; }

/* Поля ввода */

input[placeholder] { text-overflow:ellipsis; }

input[type="text"], input[type="password"] {  
  width: 100%;
  padding: 5px 8px;
  font-size: 80%;
  color: #000;
  border: 1px solid #bbb;
  background-color: #fff;
  border-radius: 4px;
  box-sizing: border-box;

  /* Для WebKit (Safari, Google Chrome и т.д.) */
  background: -webkit-gradient(linear, left top, left bottom, from(#dddddd), to(#ffffff));
  /* Для Mozilla/Gecko (Firefox и т.д.) */
  background: -moz-linear-gradient(top, #dddddd, #ffffff);
  /* Для Internet Explorer 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#dddddd, endColorstr=#ffffff);
  /* Для Internet Explorer 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#dddddd, endColorstr=#ffffff)";
}

input[type="text"]:focus, input[type="password"]:focus {
  color: #000;
  border: 1px solid orange;
}

select:focus {
  color: #000000;
  border: 1px solid orange;
}

input[type="submit"] {
  padding: 5px 12px;
  font-size: 80%;
  color: #000;
  border: 1px solid #bbb;
  background-color: #fff;
  border-radius: 4px;
  box-sizing: border-box;
  cursor:pointer;

  /* Для WebKit (Safari, Google Chrome и т.д.) */
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dddddd));
  /* Для Mozilla/Gecko (Firefox и т.д.) */
  background: -moz-linear-gradient(top, #ffffff, #dddddd);
  /* Для Internet Explorer 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#dddddd);
  /* Для Internet Explorer 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#dddddd)";
}


select {
  width: 80%;
  padding: 5px 8px;
  font-size: 80%;
  color: #000;
  border: 1px solid #bbbbbb;
  background-color: #fff;
  border-radius: 4px;

  /* Для WebKit (Safari, Google Chrome и т.д.) */
  background: -webkit-gradient(linear, left top, left bottom, from(#dddddd), to(#ffffff));
  /* Для Mozilla/Gecko (Firefox и т.д.) */
  background: -moz-linear-gradient(top, #dddddd, #ffffff);
  /* Для Internet Explorer 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#dddddd, endColorstr=#ffffff);
  /* Для Internet Explorer 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#dddddd, endColorstr=#ffffff)";
}

option {
  color:black;
  background-color:white;
}

textarea {  
  width: 100%;
  padding: 5px 8px 5px 8px;
  margin-bottom: 4px;
  font-size: 80%;
  color: #000;
  border: 1px solid #bbb;
  background-color: #fff;
  border-radius: 4px;  
  box-sizing : border-box;
  font-family: Tahoma, Verdana, Arial;

  /* Для WebKit (Safari, Google Chrome и т.д.) */
  background: -webkit-gradient(linear, left top, left bottom, from(#dddddd), to(#ffffff));
  /* Для Mozilla/Gecko (Firefox и т.д.) */
  background: -moz-linear-gradient(top, #dddddd, #ffffff);
  /* Для Internet Explorer 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#dddddd, endColorstr=#ffffff);
  /* Для Internet Explorer 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#dddddd, endColorstr=#ffffff)";
}

textarea:focus {
  color: #000;
  border: 1px solid orange; /* #aaaaaa */
}

/* Общие кнопки */

.blue_button, .orange_button, .green_button, .gray_button {
  display: inline-block; /* чтобы на гл.стр строка кнопок центрировалась по центру */
  color: #fafafa;
  text-align:center;
  padding: 6px 0 6px 0;
  font-family: Arial, Tahoma;
  font-size: 16px;
  margin-top:4px;
  margin-bottom:4px;
  border-radius:8px;
}
.blue_button A, .orange_button A, .green_button A, .gray_button A { display:block; padding-left:20px; padding-right:20px}
.blue_button {background-color:#0094d6}
.orange_button {background-color:#ff871e}
.green_button {background-color:#50a51d}
.gray_button {background-color:#4a4a4a}

.blue_button A:link, .blue_button A:visited, .blue_button A:hover,
.orange_button A:link, .orange_button A:visited, .orange_button A:hover,
.green_button A:link, .green_button A:visited, .green_button A:hover,
.gray_button A:link, .gray_button A:visited, .gray_button A:hover {color:#fff;text-decoration:none;}

.blue_button:hover, .orange_button:hover, .green_button:hover, .gray_button:hover {
   filter:progid:DXImageTransform.Microsoft.Alpha(opacity=65); /* IE 5.5+*/
   -moz-opacity: 0.65; /* Mozilla 1.6 и ниже */
   -khtml-opacity: 0.65; /* Konqueror 3.1, Safari 1.1 */
   opacity: 0.65; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
}

.big_green_btn {
  opacity:1;
  border-radius:8px;
  line-height:100%;
  color:#fefefe;
  background-color:#2FAC25;
  margin:30px auto 10px auto;
  text-align:center;
  width:310px;
  height:44px;
  margin-bottom:30px;
  box-shadow:0 2px 8px rgba(0,0,0,.4);-webkit-box-shadow:0 2px 8px rgba(0,0,0,.4);-moz-box-shadow:0 2px 8px rgba(0,0,0,.4);

  display: inline-block; /* чтобы на гл.стр строка кнопок центрировалась по центру */
  padding: 12px 2px 12px 2px;
  font-family: Arial, Tahoma;
  font-size: 20px;
  border-radius:8px;
}
.big_green_btn:hover {opacity:1; cursor:pointer; background-color:#35c42a;}
.big_green_btn A:link, .big_green_btn A:visited, .big_green_btn A:hover {display:block; color:#fff;text-decoration:none;}

.features_ul { list-style-type:none; padding-left:8px; margin-bottom:0; margin-right:30px;}
.features_ul li { background: url(/img/check26.png) no-repeat; line-height:120%; padding-left:30px; margin-bottom: 5px;}

.common_ul { list-style-type:none; padding-left:8px; margin-bottom:0; margin-right:30px;}
.common_ul li { background: url(/img/bullet26_blue.png) no-repeat; line-height:120%; padding-left:30px; margin-bottom: 5px;}

.common_ul2 { list-style-type:disc; padding-left:8px; margin-bottom:0; margin-right:30px;}
.common_ul2 li { list-style:none; line-height:120%; padding-left:8px; margin-bottom: 5px; }
.common_ul2 li:before { /* Стиль элемента списка до текста */
  color:#f7ad1a;
  content:"\2022"; /* /2022 is the numerical unicode for &bull; */
  padding-right:.25em; /* Отступ от буллета до текста */
}

.common_ul3 { color: #72b5ed; list-style:none; padding:0 0 10px 20px }
.common_ul3 li { list-style-type: disc; line-height:120%; padding-left:0 }
.common_ul3 li span { color: #333 }

.win10compat {
  float:right;
  background: url(/img/win10compatible.png) no-repeat;
  width:91px; height:112px;
  margin-left:50px;
  margin-top:0px;
}

/* для карусели скриншотов */
#screens {
  display: none;
  box-shadow:none;
  margin-top:10px;
  position:fixed;
  z-index:22;
  transition: 0.5s linear; /* будем плавно в течении 0.5 сек зажигать подложку при показе */
  opacity:0;
}